/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Version: 1.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

body {background-color: #333;}

#main-header {background-color: #000; z-index:999;}

.et_pb_slide_description h2 {font-size: 70px;}

div#footer-bottom {background-color: #000;}

h3, h1.et_pb_contact_main_title, h1.main_title {color: #fff;}

h4 {font-size: 30px; margin-bottom:20px;}

.et_pb_blog_grid .et_pb_post {background-color: transparent;}

.single-post h1 {color: #fff;}

#Paris-main {height:600px;}

#Paris-main .et_pb_slide_description {padding-top: 55px;}